微信关注,获取更多

升级 PHP

vps优惠码

WP Last Modified Info 插件升级导致 WordPress 网站“Parse error 此站点遇到了致命错误”的解决方法

1
今天升级了 WordPress 6.0,然后顺便升级了几个插件。结果升级完发现站点提示遇到了致命错误,吓得我一哆嗦。众所周知,遇到问题不能慌,首先要看看是什么问题,于是先打开 WordPress DEBUG 模式,排查发现是插件 WP Last Modified Info 的问题,不兼容 PHP 7.3 导致的。所以要么把插件停用了,要么升级到 PHP 7....